/* ====================
     公共样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
body{ font-size:12px; font-family:"微软雅黑",Verdana, Arial; line-height:150%; margin:0px auto 0px auto; padding:0; color:#333;}
div{margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{ margin:0; padding:0; border:none; list-style-type:none;}
.block{ width:960px; height:auto;}
em,i{font-style:normal;}
.f_l{float:left;}
.f_r{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.dis{display:block;}
.inline{display:inline;}
.none{display:none;}

.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
*html .clearfix{ height:1%;}
*+html .clearfix{ height:1%;}
/*英文强制换行*/
.word{ word-break:break-all;}
.mt10{ margin-top:10px;}

/*页面留白*/
.blank{ height:8px; line-height:8px; clear:both; visibility:hidden;}
.blank5{ height:5px; line-height:5px;/* _margin:-3px 0;*/ clear:both; visibility:hidden;}
.blank10{ height:10px; line-height:10px; clear:both; visibility:hidden;}

/*主体样式开始*/
.wrapper { width:100%; height:100%; margin:0px auto 0px auto;}
.w1000{ width:1000px; margin:10px auto 0px auto; overflow:hidden;}

/*yanwei 2015-2-24*/
#topbar{ background:#f4f4f4; width:100%; height:38px; margin:0px auto 0px auto;}
.topbar{ margin:0px auto 0px auto; width:1000px; height:38px; line-height:38px;}

.topbar span a.cn{ background:url(../images/cn.gif) no-repeat 0px 0px; padding-left:28px; text-decoration:none; line-height:16px; margin-right:10px; color:#333;}
.topbar span a.en{ background:url(../images/en.gif) no-repeat 0px 0px; padding-left:28px; text-decoration:none; line-height:16px; color:#333;}

.header{ width:1000px; margin:0px auto 0px auto; height:110px;}
.header_logo{ float:left; margin-top:20px;}
.header_right{ float:right; margin-top:45px; background:url(../images/tel.png) no-repeat; width:317px; height:49px;}

#menu{ width:100%; margin:0px auto 0px auto; height:42px; background:#487cc5; overflow:hidden;}
.menu{ width:1000px; margin:0px auto 0px auto; height:42px;}
.menu ul{ width:1000px; float:left; margin:0px 5px;}
.menu li{ width:100px; height:42px; float:left; text-align:center; font-size:14px; line-height:42px; color:#fff; font-weight:bold;}
.menu li a{ color:#fff; text-decoration:none;}
.menu li a:hover,.menu li.noChild a{ width:100px; color:#fff; float:left; height:42px; background:#e70012;}
.menu li.cur a{ color:#fff;}

/*banner*/
#banner{ width:100%; overflow:hidden; margin:0px auto 0px auto;}
.banner { width: 1000px; height: 365px; position: relative; margin: 0 auto;}
#focus {width: 1920px;height:365px;overflow: hidden;position:absolute; left:-470px; top: 0; }
#focus ul {height: 365px;position: absolute;}
#focus ul li {float: left;width: 1920px;height: 365px;overflow: hidden;position: relative;}
#focus ul li a { display: block; width: 1920px; height: 365px;}
#focus .btn {width:84px;height:11px; margin: 0 auto;}
#focus .pre {left:390px;background: url(../images/prev.png) no-repeat center center; }
#focus .next {right:390px;background: url(../images/next.png) no-repeat center center; }
#focus .preNext {width:31px;height:53px;position: absolute;top:184px;cursor: pointer;}
#focus .btn span { display:block; float:left;width:11px;height:11px;margin:0  5px;cursor: pointer; background: url(../images/d1.png) no-repeat center center;}
#focus .btn span.on {  background: url(../images/d2.png) no-repeat center center;}
#focus .dw { width: 1920px; height: 10px; position: absolute; bottom: 20px; left: 0;}

#notice{ width:100%; margin:0px auto 0px auto; height:42px; position:relative; z-index:1999; background:url(../images/ggtop.jpg) repeat-x;}
.notice{ width:1000px; margin:0px auto 0px auto; height:42px;}
.notice_left{ float:left; width:980px; padding:0px 10px;}
.notice_left_txt{ float:left; width:870px; padding-left:110px; height:42px; position:relative; overflow:hidden; background:url(../images/ico_0.png) left no-repeat;}
.notice_left_txt_en{ float:left; width:870px; padding-left:110px; height:42px; position:relative; overflow:hidden; background:url(../images/ico_01.png) left no-repeat;}
.notice_left_txt ul,.notice_left_txt_en ul{ float:left; width:870px; height:42px; position:absolute;}
.notice_left_txt li,.notice_left_txt_en li{ float:left; width:870px; line-height:42px; height:34px; overflow:hidden;}
.notice_left_txt li p,.notice_left_txt_en li p{ float:left; line-height:42px;}
.notice_left_txt li span,.notice_left_txt_en li span{ float:right; font-weight:normal; font-size:12px; color:#666;}
.notice_left_txt a,.notice_left_txt_en a{ color:#666; text-decoration:none}

#index_about_news{ width:100%; margin:0px auto 0px auto; overflow:hidden; background:url(../images/about_bg.jpg) repeat-x #f8f8f8;}
.index_about_news{ width:1000px; margin:0px auto 0px auto; overflow:hidden;}
.index_about,.index_news{ width:500px; float:left; padding-top:12px;}
.index_about_tit,.index_news_tit{ width:500px; float:left; overflow:hidden; height:45px;}
.index_about_tit h2,.index_news_tit h2{ width:120px; font-size:24px; font-weight:normal; border-bottom:3px solid #c8c6c7; line-height:32px; text-align:center; padding-bottom:10px; display:block; float:left;}

.index_about_con,.index_news_con{ width:500px; padding:10px 0px; float:left;}
.index_about_con img{ float:left; margin-right:10px; margin-top:10px;}
.index_about_con p{ line-height:24px;}

.index_news_con ul{ width:500px; float:left;}
.index_news_con li{ width:500px; float:left; margin-bottom:10px;}
.index_news_con li span{ width:54px; float:left; height:34px; padding:10px 0px; background:#e4e4e4; text-align:center; font-size:14px; color:#fff; margin-right:16px;}
.index_news_con li h1{ width:400px; float:left; font-size:14px; color:#333; line-height:24px; font-weight:bold;}
.index_news_con li h1 a{ color:#333; text-decoration:none;}
.index_news_con li p{ width:400px; float:left; font-size:12px; color:#666; line-height:24px;}
.index_news_con li div{ margin-right:10px;}

#index_adv{ width:100%; margin:20px auto 0px auto; overflow:hidden; background:url(../images/box_bg.jpg) repeat-x #fff;}
.index_adv{ width:1000px; margin:0px auto 0px auto; overflow:hidden;}
.index_adv_tit{ width:1000px; margin:0px auto 0px auto; overflow:hidden;}
.index_adv_tit h2{ width:130px; margin:0px auto 0px auto; font-size:24px; font-weight:normal; border-bottom:3px solid #f73712; line-height:32px; text-align:center; padding-bottom:10px; display:block;}
.index_adv_tit p{ width:1000px; margin:0px auto 0px auto; text-align:center; line-height:24px; font-size:14px; padding-top:10px;}

.index_adv_ico{ width:1000px; float:left; overflow:hidden; padding-top:20px;}
.index_adv_ico ul{ width:1000px; float:left;}
.index_adv_ico li{ width:250px; float:left; cursor:pointer;}
.index_adv_ico li span{ width:230px; margin:0px 10px; float:left; text-align:center; font-size:16px; line-height:24px; padding-top:10px;}
.index_adv_ico li p{ width:230px; margin:0px 10px; float:left; text-align:center; font-size:12px; line-height:24px; padding-top:10px; color:#666;}

.ico_about{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico1.png) no-repeat;}
.ico_about:hover{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico1_on.png) no-repeat; cursor:pointer;}

.ico_culture{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico2.png) no-repeat;}
.ico_culture:hover{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico2_on.png) no-repeat; cursor:pointer;}

.ico_honor{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico3.png) no-repeat;}
.ico_honor:hover{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico3_on.png) no-repeat; cursor:pointer;}

.ico_organization{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico4.png) no-repeat;}
.ico_organization:hover{ width:152px; float:left; height:152px; margin:0px 49px; background:url(../images/ico4_on.png) no-repeat; cursor:pointer;}

#index_product{ width:100%; margin:20px auto 0px auto; overflow:hidden; background:url(../images/about_bg.jpg) repeat-x #f8f8f8;}
.index_product{ width:1000px; margin:0px auto 0px auto; overflow:hidden; padding-top:12px;}
.index_product_tit{ width:1000px; margin:0px auto 0px auto; overflow:hidden; height:45px;}
.index_product_tit h2{ width:130px; margin:0px auto 0px auto; font-size:24px; font-weight:normal; border-bottom:3px solid #c8c6c7; line-height:32px; text-align:center; padding-bottom:10px; display:block;}

.index_products_box{ width:1000px; margin:20px auto 0px auto; overflow:hidden;}
.index_products_box ul{ width:1000px; float:left; padding-bottom:10px;}
.index_products_box li{ width:228px; border:1px solid #e6e9ee; float:left; margin:0px 10px 10px; background:#fff;}
.index_products_box li img{ float:left; width:224px; padding:2px;}
.index_products_box li p{ float:left; line-height:30px; text-align:center; width:228px; float:left; height:30px;}
.index_products_box li p a{ color:#333; text-decoration:none;}

/**/
.place{ float:left; width:1000px; height:42px;}
.place h4{ color: #656d78; font-weight: 500; font-size:16px; line-height:42px; float:left;}
.place ul { float: right; padding: 0px 0; font-size: 12px; margin-top: 0px;}
.place ul li { font-size: 12px; line-height:42px; display: inline-block; color: #888; padding: 0 11px 0 0; margin-left:5px; background: url(../images/breadcrumbs.png) no-repeat 100% 50%;}
.place ul li a{ color: #888; text-decoration:none;}

.contactbg{ width:300px; float:left; background:url(../images/cbg.jpg) no-repeat right;}

.page_left{ width:223px; float:left; margin-right:10px;}
.page_right{ width:767px; float:left; margin-bottom:10px;}
.right_box{ width:745px; float:left; padding:10px; border:1px solid #ddd; min-height:450px;}
.col_about_top{ width:200px; padding-left:23px; height:39px; line-height:39px; color:#fff; font-size:14px; float:left; background:#487cc5;}
.col_about_box{ width:221px; float:left; border:1px solid #d3d3d3; border-top:none; margin-bottom:10px;}
.col_about_box ul{ width:221px; float:left;}
.col_about_box li{ width:221px; float:left; height:32px; line-height:32px; border-bottom:1px solid #ddd; background: url(../images/breadcrumbs.png) no-repeat 10px 13px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.col_about_box li a{ color:#666; text-decoration:none; padding-left:21px; }
.col_about_box li a:hover{ float:left;width:200px; padding-left:21px; height:32px; line-height:32px; background: url(../images/breadcrumbs.png) #e9e9e9 no-repeat 10px 13px;}

.news_box{ width:745px; padding:0px 10px; border:1px solid #ddd; float:left; margin:0px auto; overflow:hidden; min-height:516px;}
.viewbox,.message_box,.products_box{ width:745px; float:left; margin:0px auto; overflow:hidden; min-height:516px;}
.news_list{ width:725px; float:left; margin-top:8px;}
.pages{ width:725px; float:left; margin-top:10px;}
.pages table td, table th{ border:none;}
.news_list ul{ width:728px; float:left; overflow:hidden;}
.news_list li{ width:718px; padding-left:10px; float:left; line-height:26px; font-size:14px; margin-bottom:5px; border-bottom:1px dashed #ddd; background:url(../images/ico5.gif) no-repeat 0px 10px;}
.news_list li span{ float:right;}
.news_list li a{ color:#666; text-decoration:none;}
.news_list li a:hover{ color:#137fda; text-decoration:none;}

#article_title { float:left; width:100%; text-align:center; line-height:22px; margin-bottom:8px; padding-top:10px;}
#article_title h1{-x-system-font:none; color:#0689d9; font-family:"微软雅黑",arial; font-size:20px; font-size-adjust:none; font-stretch:normal; font-style:normal; font-variant:normal; line-height:30px;}

#article_small{ float:left; color:#666; width:100%; padding-top:7px; text-align:center; background:#f8f8f8; border:1px dotted #ddd; padding-bottom:6px;}
#article_small span{ margin-right:8px; color:#666;}
#article_small span a{ color:#666;}
#article_small span a:hover{ color:#996600;}

.view_content{ font-size:14px; float:left; color:#000; line-height:24px; font-family:宋体; width:745px; padding-top:10px; min-height:400px;}
.handle{ width:745px; overflow:hidden; clear:both; float:left;}
.handle ul{ width:745px; float:left;}
.handle li{ width:372px; float:left; height:28px; line-height:28px; color:#666;}
.handle li.pre{ text-align:left;}
.handle li.next{ text-align:right; width:362px; padding-right:10px;}
.handle li a{ color:#666; text-decoration:none;}
.handle li a:hover{ color:#ff5000; text-decoration:none;}

.products_list ul{ width:720px; float:left; padding:10px 4px 0px;}
.products_list li{ width:214px; float:left; margin:0px 10px 10px; padding:2px; border:1px solid #f5f5f5; text-align:center;}
.products_list li a{ color:#666; text-decoration:none;}
.products_list li p{ width:214px; float:left; text-align:center; line-height:24px; margin-bottom:0px; background:#f5f5f5; white-space: nowrap;text-overflow:ellipsis; overflow:hidden; color:#666;}

.page_content{ width:745px; float:left; overflow:hidden;}
.culture_box{ width:765px; float:left; border:1px solid #ddd; background:url(../images/culture.jpg) no-repeat; min-height:570px;}
.culture_content{ width:745px; padding:10px; float:left;}

#footer{ width:100%; margin:10px auto 0px auto; background:#323943; overflow:hidden;}
.footer{ width:1000px; margin:0px auto 0px auto; overflow:hidden; padding:10px;}
.footer_l,.footer_r{ width:200px; float:left;}
.footer_c{ width:600px; float:left;}
.footer_cbox{ width:100px; float:left; margin:0px 10px;}

.footer_l h1,.footer_r h1{ width:200px; float:left; color:#fff; font-size:12px; text-align:left; font-weight:normal; line-height:24px; margin-bottom:5px;}

.footer_l ul{ width:200px; float:left;}
.footer_l li{ width:200px; float:left; line-height:24px; font-size:12px; color:#7e8793;}

.footer_cbox h1{width:100px; float:left; color:#fff; font-size:12px; text-align:left; font-weight:normal; line-height:24px; margin-bottom:5px;}
.footer_cbox ul{ width:100px; float:left;}
.footer_cbox li{ width:100px; float:left; line-height:24px; font-size:12px; color:#7e8793;height:24px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.footer_cbox li a{ color:#7e8793; text-decoration:none;}
.footer_cbox li a:hover{ color:#fff; text-decoration:none;}

#bottom{ width:100%; margin:0px auto 0px auto; background:#282f39; border-top:1px solid #3d444c; overflow:hidden;}
.bottom{ width:1000px; text-align:center; line-height:24px; padding-top:10px; color:#4d5560; overflow:hidden; margin:0px auto 0px auto;}
.bottom a{ color:#4d5560; text-decoration:none;}